#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-CPsKMkAzeBrFUcEMERXN94
key:                  arch-web-0.1.0-CPsKMkAzeBrFUcEMERXN94
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  73022faee971a6fb00ad6c0386d2ae19
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-CPsKMkAzeBrFUcEMERXN94
depends:
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru base-4.15.0.0
    deriving-aeson-0.2.7-98H8RIS0NK6Cz3ylztlfg2 exceptions-0.10.4
    http-client-0.7.8-6ZhbEiDvgNk7MlAOPTIf2o
    http-client-tls-0.3.5.3-JrZIN5GgCwJJ9zt1rcdgbU
    http-types-0.12.3-8mvtzmj6RM928JRtp4m3Ed
    lens-5.0.1-FdpuvmTBMS53qHfLYlRUsS mtl-2.2.2
    servant-0.18.3-nW6Qoh27SiH2togAHogVY
    servant-client-0.18.3-3E8ByI5jpeAEHtfZ5uKEr7
    servant-client-core-0.18.3-Izr2O9CQGHgFkwI5sEbCur text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

